.clear { clear: both; overflow: hidden; font-size: 0; height: 0 }
.block { display: block !important; float: none !important }
.bold { font-weight: bold; }

.red { color: #bd2127; }

#signup_v2 { padding: 0px 5px; font-size: 13px; }
#signup_v2 h1 { font-size: 30px; text-transform: uppercase; color: #bd2127; margin: 0 }
#signup_v2 p.text { font-size: 15px; color: #000; margin: 5px 0 0 3px !important;  }

#signup_v2 .step-bar { height: 68px; width: 973px; background: url('../img/signup/step-bar-bg.png') repeat-x; margin: 25px 0 45px 0; }

#signup_v2 .step-bar ul { margin: 0 0 0 50px; padding: 0px; }
#signup_v2 .step-bar ul li { display: block; float: left; position: relative; height: 59px; }
#signup_v2 .step-bar ul li.icon { padding: 9px 0 0 0; }
#signup_v2 .step-bar ul li.text { padding: 27px 0 0 10px; width: 245px; }

#signup_v2 .arrow { position: absolute; height: 20px; width: 43px; background: url('../img/signup/step-bar-arrow.png') no-repeat; left: 2px; bottom: -20px; }

#signup_v2 .banner { height: 263px; width: 434px; float: left; margin: 0 0 35px 0; position: relative; padding: 142px 0 0 15px; }
#signup_v2 .banner p { margin: 10px 0 0 0; padding: 0px; line-height: 16px; /*width: 240px;*/ width: 315px; }
#signup_v2 .banner ul { padding: 0px; margin: 15px 0px 0px 0px; list-style: none; }
#signup_v2 .banner ul li { background: url('../img/signup/bullet.png') no-repeat 0px 50%; padding: 0 0 0 15px; line-height: 18px; }

#signup_v2 .banner a.en-btn-signup { background: url('../img/signup/en_btn_signup.png') no-repeat; display: block; height: 49px; width: 178px; position: absolute; bottom: 12px; left: 40px; }
#signup_v2 .banner a.de-btn-signup { background: url('../img/signup/de_btn_signup.png') no-repeat; display: block; height: 49px; width: 178px; position: absolute; bottom: 12px; left: 40px; }
#signup_v2 .banner a.it-btn-signup { background: url('../img/signup/it_btn_signup.png') no-repeat; display: block; height: 49px; width: 178px; position: absolute; bottom: 12px; left: 40px; }
#signup_v2 .banner a.fr-btn-signup { background: url('../img/signup/fr_btn_signup.png') no-repeat; display: block; height: 49px; width: 178px; position: absolute; bottom: 12px; left: 40px; }
#signup_v2 .banner a.ro-btn-signup { background: url('../img/signup/ro_btn_signup.png') no-repeat; display: block; height: 49px; width: 178px; position: absolute; bottom: 12px; left: 40px; }

#signup_v2 .en_or { height: 65px; width: 65px; float: left; background: url('../img/signup/en_or.png') no-repeat; margin: 157px 5px 0px 5px; }
#signup_v2 .de_or { height: 65px; width: 65px; float: left; background: url('../img/signup/de_or.png') no-repeat; margin: 157px 4px 0px 4px; }
#signup_v2 .it_or { height: 65px; width: 65px; float: left; background: url('../img/signup/it_or.png') no-repeat; margin: 157px 10px 0px 10px; }
#signup_v2 .fr_or { height: 65px; width: 65px; float: left; background: url('../img/signup/fr_or.png') no-repeat; margin: 157px 5px 0px 5px; }
#signup_v2 .ro_or { height: 65px; width: 65px; float: left; background: url('../img/signup/ro_or.png') no-repeat; margin: 157px 5px 0px 5px; }

#signup_v2 .en-escort { background: url('../img/signup/en_escort_banner.jpg') no-repeat; }
#signup_v2 .en-member { background: url('../img/signup/en_member_banner.jpg') no-repeat; }
#signup_v2 .de-escort { background: url('../img/signup/de_escort_banner.jpg') no-repeat; }
#signup_v2 .de-member { background: url('../img/signup/de_member_banner.jpg') no-repeat; }
#signup_v2 .it-escort { background: url('../img/signup/it_escort_banner.jpg') no-repeat; }
#signup_v2 .it-member { background: url('../img/signup/it_member_banner.jpg') no-repeat; }
#signup_v2 .fr-escort { background: url('../img/signup/fr_escort_banner.jpg') no-repeat; }
#signup_v2 .fr-member { background: url('../img/signup/fr_member_banner.jpg') no-repeat; }
#signup_v2 .ro-escort { background: url('../img/signup/ro_escort_banner.jpg') no-repeat; }
#signup_v2 .ro-member { background: url('../img/signup/ro_member_banner.jpg') no-repeat; }

#box { border: 1px solid #dedede; width: 980px; padding: 40px 0px 195px 0px; -moz-border-radius: 5px; -webkit-border-radius: 5px; margin-bottom: 65px; }
#box .conirmation-box { 
	background: url('../img/signup/confirmation-box-bg.png') repeat-x top left;
	width: 765px;
	margin: 0 auto;
	min-height: 115px;
	border: 1px solid #ccc;
	background-color: #e7f7ff;
	padding: 20px 0px 30px 35px;
}

#box .conirmation-box h3 { text-transform: uppercase; color: #bd2127; font-size: 18px; }
#box .conirmation-box p.big { font-size: 14px; font-weight: bold; line-height: 20px; margin-bottom: 10px; }


.pl190 { padding-left: 190px !important; }

.registration-box { border: 1px solid #dedede; padding: 17px 30px; -moz-border-radius: 5px; -webkit-border-radius: 5px; margin: 5px 0;}

.reg-top-container {  background: url('../img/signup/reg_top_background.gif') no-repeat; width:424px; height: 63px;padding:10px 0px 0px 40px; position: relative }
.reg-error-box {  background-color: #FFF5F5 !important; width:424px; height: 63px;padding:10px 0px 0px 40px; position: relative; border: 1px solid #9b9b9b }
.padtop5{  padding-top: 5px }
.padleft174{    padding-left: 174px; }
.padleft50{    padding-left: 50px; }
.padleft5{    padding-left: 5px; }


.w465 { width: 450px; }
.w475 { width: 475px !important; }
.mtb5 { margin: 5px 0px !important; }
.ml172 { margin-left: 172px !important; }

.inner { margin: 18px 0px; position: relative; width: 645px; }
.inner label { display: block; float: left; font-weight: bold; }
.inner label.big { width: 350px; }
.inner label.small { width: 165px; text-align: right; margin: 5px 10px 0px 0px; }
.inner input { display: block; float: left; }


.registration-box .txt { border: 1px solid #9b9b9b; background: url('../img/signup/txt_bg_grey.png') repeat-x; padding: 7px 5px; }
.registration-box .txt-error { border: 1px solid #9b9b9b; background-color: #FFF5F5 !important; padding: 7px 5px; }
.registration-box .captcha_box .tip {
	left: 300px;
	top: 28px;
}
.terms-err{
	left: 670px;
	top: -5px !important;
}

.privacy-err{
	left:670px;
	margin-top: -14px;
}

.registration-box #recaptcha_table {width:461px}
/*.registration-box .signup-btn { margin: 30px 0px 5px 160px; }*/

.tip {
	width: 230px;
	padding: 10px 15px;
	border: 1px solid #ccc;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	position: absolute;
	right: -300px; top: -3px;
	font-weight: bold;
	background: url('../img/signup/tip-bg.png') repeat-x;
}
.tip.none { display: none; }
.tip.error { color: #bd2127 !important; }
.tip-arrow { position: absolute; background: url('../img/signup/tip-arrow.gif') no-repeat; height: 12px; width: 18px; left: -17px; top: 10px; }


input.loading {
	background: url('/img/internal/ajax-loader.gif') no-repeat 99% 50% !important;
	padding-right: 5px !important;
}

input.valid {
	background: url('/img/internal/icon_ok.png') no-repeat 99% 50% !important;
	padding-right: 5px !important;
}

input.invalid {
	background: url('/img/internal/icon_error.png') no-repeat 99% 50% !important;
	padding-right: 5px !important;
}

#signup_v2 .divider{
	background-color: #cdcdcd;
    width: auto;
    height: 1px;
    margin-top: 10px;
    margin-bottom: 25px;
}
#signup_v2 .registration-title{
	text-transform: uppercase;
	font-weight: bold;
	font-size: 16px;
	letter-spacing: 0.02em;
}

.su-inner{
	position: relative;
	display: block;
}


.su-inner input, .su-inner select{
	margin-top: 12px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
}

.su-inner input:focus,.su-inner select:focus, .signup-btn input:focus{
	outline: none;	
}

.registration-box label {
	font-size: 15px;
	color: #505050;
	text-transform: uppercase;
	letter-spacing: 1px;
	display: block;
}

.w100{
	width: 100%;
}
.su-inner-half{
	position: relative;
}
.su-inner{
	margin-bottom: 10px;
}

.su-inner-half .su-inner{
	float: left;
	position: relative;
	display: block;
	margin-bottom: 32px;
}

.su-inner-half .su-inner input{
	width: 384px;
}

.su-inner .tip{
	top: 29px;	
	z-index: 100;
}

.su-inner-half .su-inner:first-child{
	margin-right: 100px;
	float: left;
}

.su-inner-half .su-inner:last-child{
	float: right;
}

.checkbox-input{
	width: 24px;
	height: 24px;
	margin-top: 0px;
}

.checkbox-input:focus{
	outline: none;
}

.checkbox-input + label{
	position: absolute;
	top:16px;
	font-size: 11px;
	left: 30px;
	text-transform: none;
}

.su-inner .captcha_box div{
	margin-top: 12px;
}

.captcha_box{
	margin-top: 10px;
}

.su-inner .captcha-img-con{
	padding-right: 10px;
	float:left;
	margin-top:13px;
}

.signup-btn input{
	margin-top: 12px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 8px 38px !important;
	background: url('../img/signup/register_btn.png') repeat-x !important;
	text-transform: uppercase;
	cursor: pointer;
}